[sword-devel] Bibletime Attn: Joachim

Ed Sylvis sword-devel@crosswire.org
Tue, 3 Sep 2002 23:59:35 -0700

On Tuesday 03 September 2002 09:24 pm, David's Mailing List and Spam Reciever 
> On Tuesday 03 September 2002 11:03 pm, Ed Sylvis wrote:
> > Hi Joachim,
> >
> > I just upgraded KDE to 3.0.3-0.7 and now Bibletime is crashing virtually
> > evertime I try and open any module. Have you run into this?
> Recompile against the new kdelibs and all should be happy. I use gentoo and
> when I installed beta1 (3.0.7?) I had to do that. (note though that gentoo
> can run multiple kde versions side by side (ie 2.2.2 along with 3.0.3 and
> 3.1 and even cvs)

Yep, that did it. Thanks! I guess I've been getting real lazy. I had installed  
Bibletime using the rpm and should have realized that it had been compiled 
using the old kdelibs. RPMs are nice, but they can cause a lot of problems 
when upgrading.